article, aside, details, figcaption, figure, footer, header, hgroup, hr, menu, nav, section {display: block;}
.table>tbody>tr>td, .table>tbody>tr>th, .table>tfoot>tr>td, .table>tfoot>tr>th, .table>thead>tr>td, .table>thead>tr>th, table td, table th, table>tbody>tr>td, table>tbody>tr>th, table>tfoot>tr>td, table>tfoot>tr>th, table>thead>tr>td, table>thead>tr>th {border: 1px solid #d5d6d7;}
.nav-dots span.nav-dot-current:after, blockquote:after, blockquote:before, q:after, q:before {content: "";}
abbr, address, article, aside, audio, b, blockquote, body, canvas, caption, cite, code, dd, del, details, dfn, div, dl, dt, em, fieldset, figcaption, figure, footer, form, h1, h2, h3, h4, h5, h6, header, hgroup, html, i, iframe, img, ins, kbd, label, legend, li, mark, menu, nav, object, ol, p, pre, q, samp, section, small, span, strong, sub, summary, sup, table, tbody, td, tfoot, th, thead, time, tr, ul, var, video {border: 0;outline: 0;font-size: 15px;font-weight: 400;font-family: 'Open Sans', sans-serif;vertical-align: baseline;background: 0 0;}
.nav-arrows span, input, select {vertical-align: middle;}
ins, mark {background-color: #ff9;}
option, table {background: #fff;width: 100%;}
h1, h2, h3, h4, h5, h6 {font-family: Raleway, Arial, sans-serif;font-weight: 100;margin: 17px 0;line-height: 31px;color: #272727;}
.footer .foot_head, .navbar-default .navbar-nav>li>a {font-family: Montserrat, "Helvetica Neue", Helvetica, Arial, sans-serif;}
h1 {font-size: 32px;}
h2 {font-size: 26px;}
h3 {font-size: 24px;}
h4 {font-size: 22px;}
h5 {font-size: 20px;}
h6 {font-size: 18px;}
p {font-size: 15px;line-height: 1.8em;font-weight: 400;color: #524E4E;}
mark, th {font-weight: 700;}
a {text-decoration: none;color: #1F1F1F;}
a.active, a:active, a:focus, a:hover {outline: 0;color: #18bc9c;}
ins, mark, option {color: #000;}
nav ul {list-style: none;}
blockquote, q {quotes: none;}
:focus {outline: 0;}
a img {border: 0;}
ol {list-style: decimal;}
ul {list-style: disc;}
th {background: #ebe8da;}
td, th {padding: 5px 7px;border: 1px solid #ebe8da;}
ins {text-decoration: none;}
mark {font-style: italic;}
del {text-decoration: line-through;}
abbr[title], dfn[title] {border-bottom: 1px dotted;cursor: help;}
table {border-collapse: collapse;border-spacing: 0;}
hr {height: 1px;border: 0;border-top: 1px solid #ccc;padding: 0;}
.blog_div .blog_sep, .contact_div .team_sep, .frame_div .frame_sep, .gallery_div .gallery_sep, .pricing_div .pricing_sep, .services_div .service_sep, .team_div .team_sep, .testimonial_div .testimonial_sep {margin-left: auto;margin-right: auto;}
input:focus, textarea:focus {outline: 0;}
blockquote {margin-top: 40px;margin-bottom: 40px;padding-left: 60px;min-height: 40px;background: url(assets/images/blockqoute.png) 0 10px no-repeat;}
table td, table th {padding: 8px;text-align: left;}
table th {background: #49cae6;font-weight: 400;color: #fff;}
table caption {padding: 1em 0;text-align: center;}
dt {font-weight: 700;}
dd {line-height: 1.4;margin: 4px 0 0;padding: 0 0 .5em;}
select {padding: 7px;margin: 0;display: inline-block;max-width: 100%;}
nav.navbar .container {max-width: 1400px;width: auto!important;}
body {box-shadow: 0 0 10px #555;margin: auto;max-width: 1400px;background: #2c76bb;}
section {background-color: #fff!important;border-left: 0px solid #ccc;border-right: 0px solid #ccc;}
.homepage_nav_title {background: #087f99;color: #fff;}
.homepage_nav_title a, .homepage_nav_title span, div#crumbs {color: #fff;}
.homepage_nav_title a:hover {color: #18bc9c;}

@media screen and (-webkit-min-device-pixel-ratio:0) {
select {padding-right: 18px;}}
.header {position: fixed;top: 0;z-index: 1030;left: 0;width: 100%;}
.header .header-container, .top_strip {position: relative;margin: auto;max-width: 1400px;}
.header .navbar {margin-bottom: 0;}
.top_strip {background: #0d63ae!important;padding: 8px 0 4px;overflow: hidden;visibility: visible;height: 38px;display: none;}
.top_strip.strip_hidden {height: 0;visibility: hidden;padding: 0!important;}
.header .toggle_strip {cursor: pointer;z-index: 9999;position: absolute;right: 6%;top: 70px;width: 36px;height: 34px;background: url(assets/images/menu_toggle.png);display: none;}
.header.strip_off .toggle_strip {top: 16px;}
.top_left_contact span {display: inline-block;color: #fff;font-size: 15px;vertical-align: middle;margin-top: -4px;}
.top_left_contact p {color: #fff;margin-bottom: 0;display: inline-block;font-size: 14px;margin-left: 4px;font-weight: 400;}
.social_icon_wrapper ul {list-style: none;padding-left: 0;text-align: right;margin-bottom: 0;}
.social_icon_wrapper ul li {display: inline-block;margin-left: 2px;}
.social_icon_wrapper ul li a {color: #444;display: block;width: 21px;height: 21px;border-radius: 50%;background: #000;font-size: 13px;line-height: 1.8;text-align: center;}
.social_icon_wrapper ul li a.fb {background: #14a6f1;}
.social_icon_wrapper ul li a.tw {background: #2cddf7;}
.social_icon_wrapper ul li a.gp {background: #fe3535;font-size: 12px;width: 21px;height: 21px;}
.social_icon_wrapper ul li a.rss {background: #fda01c;}
.social_icon_wrapper ul li a.pn {background: #fe3939;}
.social_icon_wrapper ul li a.ln {background: #0186c7;}
section .main_head {font-size: 40px;font-weight: 400;position: relative;}
.header .logo h1.logo_text {font-size: 26px;margin-top: 5px;}
.header .logo p {font-size: 14px;margin-bottom: 0;}
.header .logo a img {margin-top: 0;margin-bottom: 0;}
.navbar-fixed-top {padding: 0;position: static;}
.navbar-fixed-top .navbar-brand {font-size: 1.5em;margin-top: 21px;}
.navbar-fixed-top.navbar-shrink {padding: 0;position: fixed;right: 0;left: 0;z-index: 1030;background: #f9f9f9;}
.nav>li>a, .sl-slider-wrapper {position: relative;display: block;}
.navbar-default .navbar-nav>.current>a, .navbar-default .navbar-nav>.current>a:focus, .navbar-default .navbar-nav>.current>a:hover, .navbar-default .navbar-nav>.current_page_item>a {background-color: #ffcc81;border-bottom: 2px solid #e39d37;}
.navbar-default .navbar-nav>li>a {color: #272727;}
.navbar-nav>li>a {padding-top: 26px;padding-bottom: 21px;border-bottom: 2px solid #fff;line-height: 21px;}
.nav>li>a {padding: 57px 20px 35px;}
.navbar-default .navbar-nav>li>a:focus {background-color: #ffcc81;border-bottom: 2px solid #e39d37;}
.navbar-default .navbar-nav>li>a:hover {color: #444;border-bottom: 2px solid #e39d37;background-color: #eee;}
.navbar-default .navbar-brand {color: #292929;}
.slider_caption h2, .slider_caption p, .slider_overlay {color: #fff;text-align: center;}
.navbar-brand {float: left;padding: 12px 15px;min-height: 20px;line-height: 1;font-size: 1.5em;-webkit-transition: all .3s;-moz-transition: all .3s;transition: all .3s;}
.navbar-right {float: right!important;margin-right: -15px;}
.sl-slider-wrapper {height: auto;margin: 0 auto;overflow: hidden;}
.sl-content-slice, .sl-content-wrapper, .slider_overlay {position: absolute;}
.sl-slide, .sl-slides-wrapper {position: absolute;width: 100%;height: 100%;top: 0;left: 0;}
.sl-slide-inner {z-index: 999;}
.slider_overlay {width: 100%;height: 100%;background: rgba(29,105,165,.82);bottom: 0;z-index: 9;overflow: hidden;display: block;-moz-opacity: .8;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;}
.sl-slide {z-index: 1;}
.sl-content-slice {overflow: hidden;-webkit-box-sizing: content-box;-moz-box-sizing: content-box;box-sizing: content-box;background: #fff;-webkit-backface-visibility: hidden;-moz-backface-visibility: hidden;-o-backface-visibility: hidden;-ms-backface-visibility: hidden;backface-visibility: hidden;opacity: 1;}
.sl-slide-horizontal .sl-content-slice {width: 100%;height: 50%;left: -200px;-webkit-transform: translateY(0) scale(1);-moz-transform: translateY(0) scale(1);-o-transform: translateY(0) scale(1);-ms-transform: translateY(0) scale(1);transform: translateY(0) scale(1);}
.sl-slide-horizontal .sl-content-slice:first-child {top: -200px;padding: 200px 200px 0;}
.sl-slide-horizontal .sl-content-slice:nth-child(2) {top: 50%;padding: 0 200px 200px;}
.sl-slide-vertical .sl-content-slice {width: 50%;height: 100%;top: -200px;-webkit-transform: translateX(0) scale(1);-moz-transform: translateX(0) scale(1);-o-transform: translateX(0) scale(1);-ms-transform: translateX(0) scale(1);transform: translateX(0) scale(1);}
.sl-slide-vertical .sl-content-slice:first-child {left: -200px;padding: 200px 0 200px 200px;}
.sl-slide-vertical .sl-content-slice:nth-child(2) {left: 50%;padding: 200px 200px 200px 0;}
.sl-content {width: 100%;height: 100%;background: #fff;position: relative;display: inline-block;}
.bg-img, .nav-arrows span, .nav-dots {position: absolute;}
.bg-img img {width: 100%;height: auto!important;}
.button_wrapper {width: 960px;margin: 0 auto;}
.bg-img {padding: 200px;-webkit-box-sizing: content-box;-moz-box-sizing: content-box;box-sizing: content-box;top: -200px;left: -200px;width: 100%;z-index: 0;height: 100%;-webkit-background-size: cover;-moz-background-size: cover;background-size: cover;background-position: center center;}
.nav-arrows span {z-index: 100;line-height: 55px;top: 52%;width: 58px;height: 58px;border-radius: 50%;background: rgba(255,255,255,.58);text-align: center;font-size: 19px;margin-top: -40px;cursor: pointer;opacity: 0;}
#slider:hover .nav-arrows span {display: none;opacity: 1;-webkit-animation: fadeIn 1s;-moz-animation: fadeIn .6s;animation: fadeIn .6s;}
.nav-arrows span.glyphicon-chevron-left {left: 7%;display: none;border-right: none;border-top: none;}
.nav-arrows span.glyphicon-chevron-right {right: 7%;display: none;border-left: none;border-bottom: none;}
.nav-dots {text-align: center;bottom: 2%;height: 30px;width: 100%;left: 0;z-index: 10;}
.nav-dots span {display: inline-block;position: relative;width: 16px;height: 16px;border-radius: 50%;margin: 3px;background: #ddd;background: rgba(0,0,0,.42);cursor: pointer;box-shadow: 0 1px 1px rgba(255,255,255,.4), inset 0 1px 1px rgba(0,0,0,.1);}
.nav-dots span.nav-dot-current:after {position: absolute;width: 10px;height: 10px;top: 3px;left: 3px;border-radius: 50%;background: rgba(255,255,255,.8);}
@-moz-keyframes roll {
0% {
opacity:0;}
100% {
opacity:1;}}
@-o-keyframes roll {
0% {
opacity:0;}
100% {
opacity:1;}}
@-ms-keyframes roll {
0% {
opacity:0;}
100% {
opacity:1;}}
@keyframes roll {
0% {
opacity:0;}
100% {
opacity:1;}}
@-webkit-keyframes fadeIn {
0% {
opacity:0;}
100% {
opacity:1;}}
@-moz-keyframes fadeIn {
0% {
opacity:0;}
100% {
opacity:1;}}
@-o-keyframes fadeIn {
0% {
opacity:0;}
100% {
opacity:1;}}
@-ms-keyframes fadeIn {
0% {
opacity:0;}
100% {
opacity:1;}}
@keyframes fadeIn {
0% {
opacity:0;}
100% {
opacity:1;}}
@-webkit-keyframes scaleDown {
0% {
-webkit-transform:scale(1);}
100% {
-webkit-transform:scale(.5);}}
@-moz-keyframes scaleDown {
0% {
-moz-transform:scale(1);}
100% {
-moz-transform:scale(.5);}}
@-o-keyframes scaleDown {
0% {
-o-transform:scale(1);}
100% {
-o-transform:scale(.5);}}
@-ms-keyframes scaleDown {
0% {
-ms-transform:scale(1);}
100% {
-ms-transform:scale(.5);}}
@keyframes scaleDown {
0% {
transform:scale(1);}
100% {
transform:scale(.5);}}
@-webkit-keyframes fadeOut {
0% {
opacity:1;}
100% {
opacity:0;}}
@-moz-keyframes fadeOut {
0% {
opacity:1;}
100% {
opacity:0;}}
@-o-keyframes fadeOut {
0% {
opacity:1;}
100% {
opacity:0;}}
@-ms-keyframes fadeOut {
0% {
opacity:1;}
100% {
opacity:0;}}
@keyframes fadeOut {
0% {
opacity:1;}
100% {
opacity:0;}}
.siteinfobox {margin: 0 0 5px;border-top: solid 1px #ccc;}
.slider_caption_wrapper {z-index: 9999;position: relative;}
.slider_caption {padding: 0;text-align: center;width: 75%;margin: 25% auto 0;position: relative;z-index: 99;}
.slider_caption h2 {text-transform: uppercase;font-size: 46px;line-height: 58px;margin-bottom: 16px;font-weight: 700;text-shadow: none;padding: 5px 12px;display: block;}
.slider_caption .slider_sep {width: 30%;height: 4px;margin-bottom: 10px;background: rgba(255,255,255,.28);text-align: center;display: none;}
.slider_caption p {margin-top: 0;font-size: 22px;margin-bottom: 38px;font-weight: 100;text-shadow: none;line-height: 34px;display: block;padding-top: 13px;}
.slider_caption .slider_button {background: #dfae45;padding: 10px 28px 9px;color: #fff;line-height: 36px;text-transform: uppercase;cursor: pointer;display: inline-block;text-align: center;font-size: 24px;font-weight: 400;margin: 0 5px;border-bottom: 2px solid #70510e;border-radius: 4px;}
.services_div {padding: 0 0 38px;}
.services_div .service_sep {width: 15%;height: 3px;background: #e30163!important;border-top: none;}
.services_div p.main_desc {color: #6D6C6C;}
.blog_div .main_desc, .contact_div .main_desc, .frame_div .main_desc, .gallery_div .main_desc, .pricing_div .main_desc, .services_div p.main_desc, .team_div .main_desc, .testimonial_div .main_desc {margin-bottom: 60px;font-size: 19px;font-weight: 400;}
.services_div .services_item {text-align: left;margin-bottom: 60px;}
.services_div .glyphicon {font-size: 60px;border: 5px solid;border-radius: 50%;width: 160px;height: 160px;display: inline-block;line-height: 2.4;margin-bottom: 10px;color: #292929;}
.services_div .services_item span.one {color: #e6557c;border-color: #e6557c;}
.services_div .services_item span.two {color: #00b9db;border-color: #00b9db;}
.services_div .services_item span.three {color: #dcaf31;border-color: #dcaf31;}
.services_div .services_item span.four {color: #9792d4;border-color: #9792d4;}
.services_div .services_item h4 {font-size: 18px;line-height: 1.4;color: #000;font-weight: 400;margin-bottom: 15px;text-transform: uppercase;}
.services_div .services_item p {margin-bottom: 22px;font-size: 15px;line-height: 24px;font-weight: 400;color: #524E4E;}
.blog_div h2, .blog_div p {color: #fff;}
.blog_div .blog_sep {width: 23%;height: 3px;background: #3be2c0;border: none;}
.blog_div {background: #1bbc9b;padding: 55px 0 48px;margin-top: 0;}
.blog_div .post {background: #fff;padding: 10px 12px 16px;margin: 0 18px 45px;}
.blog_div .post:nth-child(1) {padding-top: 10px;}
.blog_div .post h3 {font-size: 19px;margin: 10px 0 17px;font-weight: 700;line-height: 1.3em;}
.blog_div .post .post_image {position: relative;overflow: hidden;max-width: 300px;max-height: 224px;margin-bottom: 15px;}
.blog_div .post .post_image img {max-width: 100%;height: auto;}
.blog_div .post img {max-width: 100%;}
.blog_div .post p {margin-bottom: 22px;font-size: 15px;line-height: 24px;font-weight: 400;color: #383636;}
.blog_div .post .read_more {background-color: #f47264;webkit-box-shadow: 0 3px 0 #d35446;-moz-box-shadow: 0 3px 0 #d35446;box-shadow: 0 3px 0 #d35446;border-radius: 4px;color: #fff;padding: 3px 21px;display: inline-block;margin-bottom: 9px;font-size: 16px;font-weight: 400;}
.blog_div .post .read_more:hover {background: #DE2929;box-shadow: 0 3px 0 #DE2929;}
.gallery_div {padding: 62px 0 90px;text-align: center;}
.gallery_div .gallery_sep {width: 20%;height: 3px;background: #DCDCDB;}
.gallery_div .main_desc {color: #6D6C6C;}
.gallery_div .gallery_wrapper {overflow: hidden;}
.gallery_wrapper #filters li {cursor: pointer;margin: 0 10px 30px;background-color: #9792d4;webkit-box-shadow: 0 3px 0 #625d99;-moz-box-shadow: 0 3px 0 #625d99;box-shadow: 0 3px 0 #625d99;color: #fff;padding: 4px 21px;display: inline-block;font-size: 18px;font-weight: 400;-webkit-border-radius: 3px;-moz-border-radius: 3px;border-radius: 3px;}
.gallery_wrapper #filters li.active, .gallery_wrapper #filters li:hover {background: #f87a6c;webkit-box-shadow: 0 3px 0 #ba4639;-moz-box-shadow: 0 3px 0 #ba4639;box-shadow: 0 3px 0 #ba4639;color: #fff;}
.frame_div {background: #00c1e4;padding: 58px 0 65px;text-align: center;}
.frame_div .main_head {color: #FDFDFD;}
.frame_div .frame_sep {width: 22%;height: 3px;background: #4CD6EF;border: none;}
.frame_div .main_desc {color: #fff;}
.frame_div .frame_wrapper iframe {max-width: 97%;}
.testimonial_div {padding: 50px 0 58px;}
.testimonial_div .testimonial_sep {width: 22%;height: 3px;background: #DCDCDB;border: none;}
.testimonial_div .main_desc {color: #6D6C6C;}
.testimonial_wrapper {padding: 0 7%;}
.bx-wrapper .testimonials-thumbnail {margin: 0 0 15px;}
.bx-wrapper .testimonials-title {text-align: center;margin: 25px 15px 3px;font-size: 24px;line-height: 1;}
.bx-wrapper {position: relative;margin: 0 auto 20px;padding: 0;}
.bx-wrapper img {max-width: 100%;display: inline-block;float: left;height: 128px;width: 128px;-moz-border-radius: 50%;-webkit-border-radius: 50%;border-radius: 50%;border: 5px solid #BAB7E0;}
.bx-wrapper .bx-viewport {left: -5px;}
.bx-wrapper .bx-controls-auto, .bx-wrapper .bx-pager {width: 100%;}
.bx-wrapper .bx-loading {min-height: 50px;height: 100%;width: 100%;position: absolute;top: 0;left: 0;z-index: 2000;}
.bx-wrapper .bx-pager {text-align: center;font-size: 0;color: #666;margin-top: 32px;}
.bx-wrapper .bx-controls-auto .bx-controls-auto-item, .bx-wrapper .bx-pager .bx-pager-item {display: inline-block;}
.bx-wrapper .bx-pager.bx-default-pager a {display: block;text-indent: -9999px;border: 2px solid #bab7e0;width: 15px;height: 15px;margin: 0 5px;outline: 0;-moz-border-radius: 50%;-webkit-border-radius: 50%;border-radius: 50%;}
.bx-wrapper .bx-pager.bx-default-pager a.active, .bx-wrapper .bx-pager.bx-default-pager a:hover {border: 2px solid #bab7e0;background: #ddd;}
.bx-wrapper .bx-prev {left: 10px;}
.bx-wrapper .bx-next {right: 10px;}
.bx-wrapper .bx-prev:hover {background-position: 0 0;}
.bx-wrapper .bx-next:hover {background-position: -43px 0;}
.bx-wrapper .bx-controls-direction a {position: absolute;top: 50%;margin-top: -16px;outline: 0;width: 32px;height: 32px;text-indent: -9999px;z-index: 9999;}
.bx-wrapper .bx-controls-direction a.disabled {display: none;}
.bx-wrapper .bx-controls-auto {text-align: center;}
.bx-wrapper .bx-controls-auto .bx-start {display: block;text-indent: -9999px;width: 10px;height: 11px;outline: 0;margin: 0 3px;}
.bx-wrapper .bx-controls-auto .bx-start.active, .bx-wrapper .bx-controls-auto .bx-start:hover {background-position: -86px 0;}
.bx-wrapper .bx-controls-auto .bx-stop {display: block;text-indent: -9999px;width: 9px;height: 11px;outline: 0;margin: 0 3px;}
.bx-wrapper .bx-controls-auto .bx-stop.active, .bx-wrapper .bx-controls-auto .bx-stop:hover {background-position: -86px -33px;}
.bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-pager {text-align: center;width: 100%;}
.bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-controls-auto {right: 0;width: 35px;}
.bx-wrapper .bx-caption {width: 100%;margin-top: 2px;}
.bx-wrapper .bx-caption span {-moz-border-radius: 5px;-webkit-border-radius: 5px;border-radius: 5px;padding: 18px 25px 20px;display: block;color: #000;margin-left: 164px;position: relative;background: #fff;font-size: 17px;font-weight: 100;line-height: 1.7;border: 3px solid #bab7e0;}
.bx-wrapper .bx-caption span:after, .bx-wrapper .bx-caption span:before {right: 100%;top: 30%;border: solid transparent;content: " ";height: 0;width: 0;position: absolute;pointer-events: none;}
.bx-wrapper .bx-caption span:after {border-color: rgba(255,255,255,0);border-right-color: #fff;border-width: 12px;margin-top: -8px;}
.bx-wrapper .bx-caption span:before {border-color: rgba(186,183,224,0);border-right-color: #bab7e0;border-width: 16px;margin-top: -12px;}
ul.bxslider {z-index: 2;}
.bx-wrapper .bx-caption span a {display: block;color: #ea4233;margin-top: 5px;}
.pricing_div .main_desc, .pricing_div .main_head {color: #fff;}
.pricing_div {background: #f8a841;padding: 60px 0 55px;overflow: hidden;}
.pricing_div .pricing_sep {width: 22%;height: 3px;background: #FDE08A;border: none;}
.pricing_div .pricing_wrapper {text-align: center;}
.pricing_wrapper .pricing_item {background: #1bbc9b;padding: 35px 5px 5px;margin: 0 9px 45px;}
.pricing_wrapper .pricing_item:hover {-moz-box-shadow: 0 0 3px 1px rgba(255,254,254,.51);-webkit-box-shadow: 0 0 3px 1px rgba(255,254,254,.51);box-shadow: 0 0 3px 1px rgba(255,254,254,.51);}
.pricing_wrapper .pricing_item.two {background: #f47264;}
.pricing_wrapper .pricing_item ul {padding-left: 0;text-align: center;color: #fff;list-style: none;}
.pricing_wrapper .pricing_item ul li {margin-left: 0;margin-bottom: 8px;font-size: 20px;line-height: 43px;font-weight: 100;}
.pricing_wrapper .pricing_item ul li.table_icon {margin-bottom: 30px;}
.pricing_wrapper .pricing_item ul li.table_heading h3 {margin-bottom: 24px;}
.pricing_wrapper .pricing_item ul li.table_price {font-size: 28px;font-weight: 600;border-bottom: 3px solid #F8C841;display: inline-block;margin-bottom: 22px;}
.pricing_wrapper .pricing_item ul li.table_icon span {width: 100px;height: 100px;background: #fff;color: #272727;border-radius: 50%;display: inline-block;font-size: 40px;line-height: 2.4;border: 4px solid #3BD9BC;}
.pricing_wrapper .pricing_item.two ul li.table_icon span {border: 4px solid #fc9387;}
.pricing_wrapper .pricing_item ul li.table_button a {cursor: pointer;background-color: #dfae45;border-bottom: 2px solid #70510e;color: #FFF;padding: 0 19px;display: inline-block;margin: 30px 0 17px;font-size: 19px;font-weight: 600;-webkit-border-radius: 3px;-moz-border-radius: 3px;border-radius: 3px;text-transform: uppercase;}
.pricing_wrapper .pricing_item ul li.table_button a:hover {background: #CE9E38;}
.team_div {padding: 50px 0 25px;overflow: hidden;}
.team_div .team_sep {width: 22%;height: 3px;background: #DCDCDB;border: none;}
.team_div .main_desc {color: #6D6C6C;}
.team_wrapper {text-align: center;}
.team_wrapper .team_item {border: 1px solid #C5C5C5;text-align: center;margin: 0 2px 60px;overflow: hidden;}
.team_wrapper .team_item img {max-width: 100%;width: 257px;height: 220px;}
.team_wrapper .team_item .team_image {width: 257px;height: 220px;margin-bottom: 26px;overflow: hidden;position: relative;}
.team_wrapper .team_item .team_image .team_caption {overflow: hidden;width: 257px;height: 220px;display: inline-block;background: rgba(0,0,0,.61);position: absolute;top: -255px;left: 0;visibility: hidden;}
.team_wrapper .team_item .team_image:hover .team_caption {visibility: visible;text-align: center;position: absolute;top: 0;left: 0;}
.team_wrapper .team_item .team_image .team_caption p {color: #fff;margin: 50px 10px 20px;vertical-align: inherit;font-size: 18px;font-weight: 100;}
.team_wrapper .team_item h4 {margin-bottom: 4px;}
.team_wrapper .team_item span {color: #235e11;font-style: oblique;}
.contact_div .main_desc, .contact_div .main_head {color: #fff;}
.team_wrapper .team_item ul {list-style: none;background: #2bb6b6;padding: 10px 0;margin: 26px 0 0;}
.team_wrapper .team_item ul li {display: inline-block;margin: 0 3px;}
.team_wrapper .team_item ul li a {color: #fff;border: 1px solid #fff;border-radius: 50%;width: 30px;height: 30px;display: inline-block;font-size: 15px;line-height: 1.9;}
.contact_div {padding: 55px 0;}
.contact_div .team_sep {width: 23%;height: 3px;background: #beb9f0;border: none;}
.contact_div .contactform {position: relative;overflow: hidden;margin-top: 0;margin-bottom: 40px;}
.contact_content .error, .contact_div .contactform .error {color: red;}
.contact_content .thanks p {font-size: 18px;color: #fff;}
.contact_div .contactform input[type=text], .contact_div .contactform input[type=email] {height: 49px;background: #fff;margin-bottom: 22px;display: block;border: 0 solid #6b8cca;}
.contact_div .contactform textarea {max-width: 100%;height: 140px;padding-top: 14px!important;margin-bottom: 22px;text-align: left;background: #fff;margin-top: 5px;border: 0 solid #6b8cca;}
.contact_div .contactform input[type=text], .contact_div .contactform input[type=email], .contact_div .contactform textarea {font-size: 16px;color: #333;font-weight: 400;text-transform: capitalize;}
.contact_div .contactform input[type=text]:focus, .contact_div .contactform input[type=email]:focus, .contact_div .contactform textarea:focus {border: 2px solid #514E71;}
.contact_div .contactform ::-webkit-input-placeholder {
color:#272727;
font-weight:400;}
.contact_div .contactform ::-moz-placeholder {
color:#272727;
font-weight:400;}
.contact_div .contactform ::-o-placeholder {
color:#272727;
font-weight:400;}
.contact_div .contactform ::-ms-placeholder {
color:#272727;
font-weight:400;}
.contact_div .contactform input[type=submit] {color: #fff;border: none;padding: 7px 48px 5px;margin-top: 0;text-align: center;background: #f5873e;border-radius: 4px;font-size: 19px;font-weight: 600;webkit-box-shadow: 0 4px 0 #a95015;-moz-box-shadow: 0 4px 0 #a95015;box-shadow: 0 4px 0 #a95015;border-bottom: 3px solid #a95015;}
.footer, .footer p, .footer ul {font-size: 15px;}
.contact_div .contactform input[type=submit]:hover {background: #D06635;webkit-box-shadow: 0 4px 0 #a95015;-moz-box-shadow: 0 4px 0 #a95015;box-shadow: 0 4px 0 #a95015;}
.contact_div .contact_map {padding-left: 74px;}
.widget_title a img {margin-top: 0;margin-bottom: 0;}
.footer {background: #191e23;color: #d7d7d7;padding: 35px 0 25px;}
.footer_widget .widget_area a, .footer_widget .widget_title {color: #fff;}
.footer p, .footer ul li a {color: #d7d7d7;}
.footer ul {padding-left: 0;list-style: none;}
.footer .widget_area ul li {margin-left: 0;padding-bottom: 8px;margin-bottom: 11px;border-bottom: 1px dotted #596570;}
.footer ul li ul {margin: 0;padding: 0;}
.widget_area ul li li:last-child, .widget_area ul li:last-child {margin-bottom: 0;padding-bottom: 0;border-bottom: 0;}
.footer ul li a:hover {color: #18bc9c;}
.footer_widget .widget_area .error .tagcloud, .footer_widget .widget_area .searchform, .footer_widget .widget_area .tagcloud, .footer_widget .widget_area .textwidget, .footer_widget .widget_area>ul {border: none;padding: 0;}
.footer_widget .widget_area .tagcloud {color: #FFF;}
.table a:not(.btn), table a:not(.btn) {text-decoration: none;}
.footer_widget a:hover {color: #18bc9c;}
.footer_widget .widget_area select {color: #272727;}
.widget_area table caption {background: #fff;}
#wp-calendar tr td {color: #9E9D9D;}
.footer .foot_head {display: block;font-size: 21px;font-weight: 700;margin-bottom: 28px;}
.searchform input[type=text] {width: 85%;height: 39px;border: none;background: #08768e;-webkit-box-shadow: none;-moz-box-shadow: none;line-height: 16px;color: #fff;}
.searchform #searchsubmit {background: #20B9DA;width: 39px;height: 39px;font-size: 20px;border: none;cursor: pointer;border-radius: 0 4px 4px 0;}
.searchform #searchsubmit span {color: #fff;}
.footer .widget_area .searchform input[type=text] {width: 81%;}
.bottom_footer {background: #e11070!important;text-align: center;color: #ddd;padding: 38px 0 21px;overflow: hidden;}
.bottom_footer img {display: inline-block;margin-bottom: 23px;}
.bottom_footer p {display: block;margin-bottom: 15px;color: #d7d7d7;}
.bottom_footer .footer_social {list-style: none;padding-left: 0;margin-bottom: 26px;}
.bottom_footer .footer_social li {display: inline-block;margin: 0 2px;}
.bottom_footer .footer_social li a {background: #eee;border-radius: 50%;display: block;width: 28px;height: 28px;line-height: 1.9;font-size: 15px;color: #1F1F1F;}
.section_2 {margin-top: -150px;padding-top: 220px!important;}
.scroll-top {color: #fff;margin-bottom: 5px;}
.scroll-top a {color: #fff;display: block;font-size: 20px;}
.animated {-webkit-backface-visibility: hidden;-moz-backface-visibility: hidden;-o-backface-visibility: hidden;backface-visibility: hidden;opacity: 0;}
.animated.bounce.animation_started, .animated.fade_down.animation_started, .animated.fade_in_up.animation_started, .animated.fade_left.animation_started, .animated.fade_right.animation_started, .animated.roll_in.animation_started, .animated.zoom_in.animation_started {opacity: 1;}
.header .navbar {background: #FFF;-webkit-box-shadow: 0 6px 4px -6px #908F8F;-moz-box-shadow: 0 6px 4px -6px #908F8F;box-shadow: 0 6px 4px -6px #908F8F;}
.mean-container .mean-nav ul li li a, .navbar-nav>li>a {font-size: 13px;font-weight: 400;}
input[type=submit] {border: none;padding: 1px 15px;-webkit-border-radius: 3px;-moz-border-radius: 3px;border-radius: 3px;border-bottom: 2px solid #075f72;border-bottom-width: 2px;background: #22b0cf;box-shadow: none;-webkit-box-shadow: none;-moz-box-shadow: none;font-size: 15px;font-weight: 700;color: #fff;width: auto;cursor: pointer;}
input[type=submit]:hover {background: #1D93AD;}
.post:nth-child(1) {padding-top: 60px;}
.gallery_post p {margin: 0;padding: 0;}
ul.post_meta li span.glyphicon, ul.post_meta li.year {margin-right: 5px;}
.gallery_post:nth-child(1), .page:nth-child(1) {padding-top: 60px;}
.post {overflow: hidden;}
.post a:hover {color: #18bc9c;}
.post h3 a {color: #1F1F1F;}
.post a {color: #989696;display: inline-block;}
.post .post_content ul li {display: list-item;list-style-type: disc;}
.post .post_content ol li {display: list-item;list-style-type: decimal;}
.post_content {border-bottom: 1px #eae7e7 solid;position: relative;}
.post_content a {padding-bottom: 1px;color: #524E4E;text-decoration: none!important;}
.post_content a:hover {color: #18bc9c;}
.post_heading_wrapper img {border: 1px solid #d5d6d7;box-shadow: 1px 0 5px #A29C9C;height: auto;max-height: 363px;width: 100%;margin-bottom: 29px;}
.page-title, .page_heading h1, h1.post_title {margin-top: 0;line-height: 1.2em;margin-bottom: 25px;}
.page-title, .page_heading h1, h1.post_title a {color: #272727;}
.footer_widget, .post_content, .post_title {word-break: break-word;}
.postimage_container {position: relative;overflow: hidden;}
.post_category, .thumb span {position: absolute;left: 1px;white-space: nowrap;font-family: robotoregular, serif;text-align: center;}
.post_category {top: 43px;background: #02404e;opacity: .59;font-size: 1.235em;font-weight: 600;padding: 10px;box-shadow: 0 2px 2px #C5CFD1;}
a.post_category {color: #fff;}
ul.post_meta {font-size: .824em;padding-left: 0;margin-bottom: 26px;}
ul.post_meta li, ul.post_meta li span {display: inline-block;font-size: 13px;color: #989696;}
.posted_by a {color: #989696;transition: all .5s;}
.posted_by a:hover {color: #18bc9c;}
.post_comment {float: right;color: #989696;}
.post_comment a {padding-left: 4px;color: #989696;transition: all .5s;}
.post_comment a:hover {color: #22b0cf;}
.post_title, h1.page-title {font-size: 26px;}
.post_content {line-height: 30px;padding-bottom: 27px;margin-bottom: 27px;}
.post_content img {max-width: 100%;height: auto;width: auto;}
.post_content table th a {color: #fff;}
.read-more, a.read-more {color: #096c82;}
.page iframe, .post iframe {width: 100%;}
.single.index_titles {font-size: 1.176em;padding-top: 15px;padding-bottom: 15px;text-shadow: 0 1px 0 #979797;}
.read-more {padding-top: 8px;font-family: robotoregular, serif;font-weight: 600;line-height: 15px;}
.thumb span {background: rgba(2,64,78,.49);top: 1px;color: #fff;border-bottom: 2px solid rgba(0,0,0,.3);text-shadow: 0 1px 0 #000;padding: 10px;}
.thumb span a {color: #fff;}
.thumb {float: left;position: relative;overflow: hidden;}
.paging li a {padding: 7px;border: none;margin-right: 7px;margin-bottom: 42px;-webkit-border-radius: 3px;-moz-border-radius: 3px;border-radius: 3px;border-bottom: solid #075f72;border-bottom-width: 3px;background: #22b0cf;box-shadow: none;-webkit-box-shadow: none;-moz-box-shadow: none;font-family: robotoregular, serif;font-size: 1.176em;font-weight: 700;color: #fff;cursor: pointer;display: inline-block;float: left;}
.searchform, .sidebar .rss-date, .widget_title {display: block;}
.paging .current, .paging li a:hover {background: #087f99;}
.nav-next {float: right;}
#nav-single {margin-bottom: 38px;}
#nav-single a {color: #989696;}
#nav-single a:hover {color: #000;}
.search_page_search .searchform input[type=text] {width: 94%;}
.error .tagcloud, .textwidget {padding: 20px;border: 1px solid #d5d6d7;}
.fourzerofourerror {text-align: center;font-size: 2.824em;line-height: 37px;}
.fourzerofourerror.somewhat {font-size: 1em;border-bottom: 1px solid #000;padding-bottom: 50px;}
.error.sidebar .itseems {text-align: center;padding-top: 30px;padding-bottom: 20px;}
.sidebar {margin-top: 60px;margin-left: 39px;margin-bottom: 42px;overflow: hidden;}
.searchform {width: 100%;padding: 15px 20px;height: 70px;border: 1px solid #d5d6d7;position: relative;}
.widget_area {margin-bottom: 30px;}
.widget_area label {margin-bottom: 10px;}
.widget_title {color: #272727;font-size: 18px;font-weight: 700;margin-bottom: 15px;}
.widget_area>ul {border: 1px solid #d5d6d7;padding: 1.176em;}
.widget_area a {color: #524E4E;transition: all .3s;}
.widget_area li a:hover {color: #18bc9c;padding-left: 17px;}
.widget_area p {padding: 15px 0;line-height: 26px;}
.sidebar .widget_area ul li {padding: 9px 0;margin-left: 0;display: block;border-bottom: 1px dotted #d3d3d3;}
.sidebar .widget_area ul li:last-child {border-bottom: none;}
.sidebar .widget_area ul li li {margin-left: -17px;}
.sidebar .widget_area ul.menu {border: 1px solid #d5d6d7;padding: 1.176em;}
.widget_area .ngg-widget img {margin: 0 12px 12px 0;}
.widget_area img {max-width: 100%;margin: 10px auto;}
.widget_area input {width: 92%;}
.widget_area #s {color: #FFF;border-width: 0;background: #08768e;overflow: hidden;border-radius: 4px;width: 93%;box-shadow: none;-webkit-box-shadow: none;-moz-box-shadow: none;}
.textwidget, .widget_area .tagcloud {padding: 20px;border: 1px solid #d5d6d7;}
#searchsubmit input {color: #fff;}
.sidebar .rsswidget {padding-bottom: 10px;}
.sidebar .rssSummary {padding-top: 10px;padding-bottom: 10px;line-height: 24px;}
.sidebar cite {margin-bottom: 10px;border-bottom: 1px solid #d5d6d7;}
.sidebar .tagcloud a {color: #524E4E;padding-bottom: 1px;border-bottom: none;}
.sidebar .tagcloud a:hover {color: #22b0cf;padding-bottom: 0;border-bottom: 1px solid #22b0cf;}
.sidebar_headings {font-size: 1.235em;font-weight: 600;}
.sidebar_container {padding-top: 25px;margin-left: 39px;}
.sidebar_widget {padding-top: 45px;overflow: hidden;}
.sidebar_widget input.search-text {color: #FFF;border-width: 0;background: #08768e;overflow: hidden;border-radius: 4px;width: 93%;}
.sidebar_widget input[type=submit].search-button {width: 35px;height: 37px;top: 2px;border-top-right-radius: 4px;border-bottom-right-radius: 4px;left: 88%;}
.search-border .search-box {margin-top: 0;}
.search-border {border: 1px solid #d5d6d7;padding: 20px;margin-top: 24px;width: 87%;}
.sidebar_blog_posts {background: #fff;border: 1px solid #d5d6d7;width: 90%;height: auto;padding: 15px;margin-top: 20px;overflow: hidden;}
.popular_tab {position: absolute;top: -40px;left: -1px;}
.popular_tab a {background: #02ab68;color: #fff;padding: 13px 14px 11px;cursor: pointer;}
.popular_tab p {font-family: 'Chaparral Pro';font-size: .882em;}
.popular_content {border: 1px solid #ededed;position: relative;margin-top: 39px;padding-top: 17px;}
.popular_tab_content_wrapper div {float: left;display: inline-block;}
.popular_tab_content_wrapper {font-size: .824em;overflow: hidden;padding: 0 17px 17px;}
.popular_content img {height: 54px;width: 54px;}
.popular_tab_content {width: 76%;padding-left: 8px;height: 54px;overflow: hidden;text-overflow: ellipsis;font-size: .765em;}
.popular_tab_content a {color: #218ABC;padding-bottom: 5px;}
.popular_tab.comments a, .popular_tab.recent a {background: #eaeaea;color: #000;}
.popular_tab.recent a {cursor: pointer;}
.popular_tab.recent {left: 96px;}
.popular_tab.comments {left: 184px;}
#recent {display: none;}
#popular {display: block;}
.widget_area table caption {color: #524E4E;border: 1px solid #DDD;}
table#wp-calendar {max-width: 100%;}
.footer table#wp-calendar a {color: #9E9D9D;}
.widget_calendar #wp-calendar {width: 100%;}
#wp-calendar tr td, #wp-calendar tr th {text-align: center;}
.widget_calendar caption {font-size: 18px;font-style: italic;color: #777;background: #F4F4F4;padding: 5px 0 8px;margin-bottom: 10px;border-bottom: 1px solid #DDD;}
.widget_calendar td, .widget_calendar th {text-align: center;}
.widget_calendar #today {background: #F4F4F4;border-radius: 4px;}
.featured_project, .project_topics, .widget_gallery {border: 1px solid #d5d6d7;margin-top: 20px;}
.widget_calendar #next, .widget_calendar #prev {padding: 5px 0;}
.featured_project {padding: 15px;background: #fff;}
.futured_project_container {background: #08768e;height: 200px;}
.widget_text p {line-height: 26px;padding-top: 11px;}
.project_topics {padding: 22px 20px;background: #fff;font-size: .824em;}
.project_topics li {display: block;padding-bottom: 26px;}
.project_topics ul li {background-image: url(images/widget-li-bullet.png);background-repeat: no-repeat;background-position: 0 3px;padding-left: 23px;}
.widget_gallery {padding: 14px 0 14px 14px;background: #fff;font-size: 1.118em;}
.gallery_widgets.sidebar img {padding: 4px;margin-right: 19px;margin-bottom: 19px;border: 1px solid #f0f0f0;max-height: 75px;max-width: 75px;min-height: 75px;min-width: 75px;}
.comment_section ol, .comment_section ul {padding-left: 0;list-style: none;}
.commentlist .reply a {position: absolute;top: 40px;right: 20px;background: url(assets/images/reply.png) no-repeat;width: 40px;height: 30px;font-size: 0;}
.commentlist .depth-1 {margin-left: 0;width: 100%;}
.commentlist .depth-2, .commentlist .depth-3, .commentlist .depth-4, .commentlist .depth-5 {margin-left: 6%;width: 94%;}
.commentlist .thread-alt, .commentlist .thread-even, .commentlist .thread-odd {width: 100%;}
.commentlist .comment-body {padding: 20px;background: #fff;border: 1px solid #e1e1e1;margin-bottom: 42px;position: relative;-webkit-box-shadow: 0 0 5px 2px #f5f5f5;-moz-box-shadow: 0 0 5px 2px #f5f5f5;box-shadow: 0 0 5px 2px #f5f5f5;border-radius: 5px;}
.commentlist .comment-body p {line-height: 24px;position: relative;clear: both;}
.commentlist .vcard {position: relative;display: inline;}
.commentlist .vcard cite.fn {font-style: normal;padding-top: 20px;display: inline;float: left;padding-left: 20px;}
.commentlist .vcard span.says, .commentlist br {display: none;}
.commentlist .vcard img.avatar {border-radius: 50%;width: 83px;height: 83px;}
.commentlist .vcard cite.fn a.url {color: #000;padding-left: 0;padding-right: 15px;}
.comment-awaiting-moderation {position: absolute;left: 16.3%;}
.commentlist .comment-meta {padding-top: 18px;}
.commentlist .comment-meta a:nth-child(2) {padding-left: 0;}
.commentlist .comment-meta a {font-size: 90%;padding-left: 20px;}
.commentlist .commentmetadata a {padding-top: 3px;color: #7f7e7e;font-size: 12px;}
.commentlist .comment {list-style-type: none;}
.commentlist .comment-author .avatar {display: inline;float: left;margin-bottom: 10px;background-color: #f5f3f3;padding: 0;}
.commentlist li {margin-left: 10px;margin-bottom: 10px;}
.commentlist li ol, .commentlist li ul {list-style: none!important;}
#commentform p {padding: 10px 0;}
#commentform p a, .comment-meta a {color: #989696;transition: all .5s;}
#commentform p a:hover, .comment-meta a:hover {color: #18bc9c;}
.form-control:focus {border-color: #1C9AB5;}
textarea {height: auto;}
.comment-form-comment label {float: left;}
.comment-form label {display: block;}
#comment-form .form-submit input, .comment-form .form-submit input[type=submit] {padding: 8px 15px;margin-top: 0;}
.submit input#submit {width: auto;padding: 13px 10px;}
.form-allowed-tags {float: left;}
.form-submit input {margin-top: 20px;margin-bottom: 20px;}
.post-info {padding: 0 0 10px;}
.logged-in-as {padding: 20px 0;}
.logged-in-as a {text-decoration: none;color: #E85805;display: inline;}
.content-bar ol li, .content-bar ul li {display: list-item;padding-left: 3px;margin-left: 5px;}
.nocomments {margin-bottom: 42px;}
.content-bar {padding-top: 70px;line-height: 30px;}
.page-title {margin-top: 0;}
.content-bar ul li {list-style-type: disc;}
.content-bar ol li {list-style-type: decimal;}
.post .post-password-form input[type=password], .post .post-password-form input[type=text] {width: 200px;}
.post-password-form .post .searchform {position: relative;}
.post #s {color: #FFF;border-width: 0;background: #08768e;overflow: hidden;border-radius: 4px;width: 93%;box-shadow: none;-webkit-box-shadow: none;-moz-box-shadow: none;}
.post #searchsubmit {line-height: 0;width: 39px;height: 39px;margin-left: -5px;background: url(images/search_icon.png) center no-repeat #20b9da;border: none;-webkit-box-shadow: none;-moz-box-shadow: none;box-shadow: none;font-family: robotoregular, serif;font-size: 1.176em;font-weight: 700;color: #fff;border-radius: 0 4px 4px 0;}
#gallery-1 img, .alignnone {height: auto;}
.post #searchsubmit input {color: #fff;}
.post .searchform {padding: 0;border: none;text-align: center;}
.alignnone {margin: 5px 20px 20px 0;width: 100%;}
.aligncenter, div.aligncenter {display: block;margin: 5px auto;}
.alignright {float: right;margin: 5px 0 20px 20px;}
.alignleft {float: left;margin: 5px 20px 20px 0;}
.aligncenter {display: block;margin: 5px auto;}
a img.alignright {float: right;margin: 5px 0 20px 20px;}
a img.alignleft, a img.alignnone {margin: 5px 20px 20px 0;}
a img.alignleft {float: left;}
a img.aligncenter {display: block;margin-left: auto;margin-right: auto;}
.wp-caption {background: #fff;border: 1px solid #f0f0f0;max-width: 96%;padding: 5px 3px 10px;text-align: center;}
.wp-caption.alignleft, .wp-caption.alignnone {margin: 5px 20px 20px 0;}
.wp-caption.alignright {margin: 5px 0 20px 20px;}
.wp-caption img {border: 0;height: auto;margin: 0;max-width: 98.5%;padding: 0;width: 100%;}
.wp-caption p.wp-caption-text {font-size: .765em;line-height: 17px;margin: 0;padding: 0 4px 5px;}
.wp-caption p.wp-caption-text img {width: auto;}
.comment-form input[type=text], .comment-form input[type=email], .comment-form textarea {display: block;width: 100%;padding: 10px 15px;font-size: 15px;line-height: 1.42857143;color: #2c3e50;background-color: #fff;background-image: none;border: 1px solid #dce4ec;border-radius: 4px;-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);box-shadow: inset 0 1px 1px rgba(0,0,0,.075);}
.gallery {margin-bottom: 1.5em;}
#onepage_menu .gallery {margin-bottom: 0;}
.gallery-item {display: inline-block;text-align: center;vertical-align: top;width: 100%;}
.gallery-columns-2 .gallery-item {max-width: 50%;}
.gallery-columns-3 .gallery-item {max-width: 33.33%;}
.gallery-columns-4 .gallery-item {max-width: 25%;}
.gallery-columns-5 .gallery-item {max-width: 20%;}
.gallery-columns-6 .gallery-item {max-width: 16.66%;}
.gallery-columns-7 .gallery-item {max-width: 14.28%;}
.gallery-columns-8 .gallery-item {max-width: 12.5%;}
.gallery-columns-9 .gallery-item {max-width: 11.11%;}
.gallery-caption {display: block;}
#slider #nav-arrows {display: none;}
.contact_div .main_desc {margin-bottom: 25px;}
.contact_div .contact_map p {color: #fff;margin-bottom: 5px;line-height: normal;}
.contact_div {background: #e7207a!important;}
.contact_div .contact_map p b {font-weight: 700;}
.contact_div .contactform input[type=submit] {background: #2C76BB!important;box-shadow: none;border-bottom: none;font-weight: 400;font-size: 15px;color: #fff;padding: 10px 48px!important;}
.contact_div .contactform input[type=submit]:hover {background: #0d63ae!important;color: #fff!important;}
.sl-slider {height: 395px!important;}
#slider div {height: auto!important;left: 0;margin: 0;padding: 0!important;position: relative!important;right: 0;top: 0;}
.slider_caption_wrapper {display: none!important;}
.fh5co-blog .blog-text {background: #fff;box-shadow: 0 10px 20px -12px rgba(0,0,0,.18);float: right;margin-bottom: 30px;padding: 30px;position: relative;width: 100%;}
.btn.btn-primary {background: #E7207A;border: 2px solid transparent!important;color: #fff;}
.heading-section h3 {font-size: 40px;font-weight: 400;position: relative;}
.fh5co-blog .blog-text h3 {font-size: 20px;font-weight: 400;line-height: 1.5;margin-bottom: 20px;}
.fh5co-blog .blog-text h3 a {color: rgba(0,0,0,.6);}
.feature-left {float: left;margin-bottom: 40px;position: relative;width: 100%;}
.feature-left .icon {float: left;text-align: center;width: 15%;margin-top: 18px;}
.feature-left .icon i {color: #E7207A;display: table-cell;font-size: 40px;vertical-align: middle;}
.feature-left .feature-copy {float: right;width: 80%;}
.feature-left .feature-copy h3 {color: #1a1a1a;font-size: 18px;margin-bottom: 0;}
.feature-left .feature-copy p {font-size: 15px;margin-bottom: 0;}

@media (max-width:500px) {
.fh5co-blog .blog-text {padding: 30px 15px;}
.contact_wrapper .col-md-5 {padding-left: 0px;padding-right: 0px;}}

@media(max-width:480px) {
.alignnone {margin-left: 0px;margin-right: 0px;}}


.captcha_img {background: #fff none repeat scroll 0 0;border: 1px solid #dedfdf;border-radius: 0px;display: inline-block;padding:5px 6px 1px 6px;text-align: left;/*	float: left; */margin-right: 2px;margin-bottom: 10px;margin-top: 10px; border-radius: 4px;}
.captch-span img {width: 90%;}
.captcha_refresh_img {display: inline-block;}
.captcha-code {display: block;width: 100%;float: left;}
.captcha-code .captcha-txt {display: inline-block !important;float: none !important;margin-top: 10px !important;width: 150px !important;}
input[type="text"]#captcha{ display: inline-block;}
.cptcha .error.clearfix{ color: #fff !important;} 